## org.python.modules
Class Setup

    java.lang.Object
      org.python.modules.Setup

    public class Setup

extends Object

Field Summary
`static String[]` `builtinModules`

Constructor Summary
`Setup()`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### builtinModules

    public static String[] builtinModules

Constructor Detail

### Setup

    public Setup()

Jython homepage